RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003528AFRF[All Projects] Generalpublic2017-10-01 07:022018-05-06 20:18
ReporterVariaI 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0003528: KMGU sub-munitions do minimal damage
DescriptionHEAT sub-munitions do minimal damage as shown in this video https://www.youtube.com/watch?v=dJQ084dxjYw [^]

and AT mines dropped from the KMGU do not do damage to tanks (may be intentional as they do do damage to trucks)
Steps To Reproducehttps://www.youtube.com/watch?v=dJQ084dxjYw [^]
Additional Informationhttps://youtu.be/RxFNH2hKGd4 [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?Yes
Which mods?... alot. Here is the Mod Collection http://steamcommunity.com/sharedfiles/filedetails/?id=1091943841 [^]
Attached Files

- Relationships

-  Notes
(0006563)
VariaI (reporter)
2017-10-01 07:08

I also did a run with HE submunitions and while it did pop the majority of the tires, that was the extent of the damage.
(0006565)
RedPhoenix (administrator)
2017-10-01 11:01

Try without ANY other mod.

ONLY RHS enabled.
(0006566)
RedPhoenix (administrator)
2017-10-01 11:04

Also, don't test it against vanilla vehicles please.
(0006574)
VariaI (reporter)
2017-10-01 12:53
edited on: 2017-10-01 13:05

Alright I ran it again with these mods, vehicles, and convoy setup ( I did add the hunter again just to see if the mod change would effect it)
https://imgur.com/a/iRjJt [^]

And here was the result
https://youtu.be/wMGqIaO_G9E [^]

Keep in mind this time the vehicles were empty so that's why they were not driving away

I'll also add I think I do like how it doesn't just destroy the vehicles, which a mission maker might avoid them because of that. Instead it seems to immobilize a couple which would slow down and stop the convoy. Which could allow for more dynamic gameplay after the fact. The only issue I'm seeing is consistency is low and the spread of the submunitions seems a little bit high. If this https://www.youtube.com/watch?v=FemHLtvR1nc [^] video from DCS is anything to go off of it seems like the sub-munitions should be more grouped and then you might have the desired effect? Either way thank you for looking into it.

(0006580)
da12thMonkey (administrator)
2017-10-01 16:58
edited on: 2017-10-01 17:00

It's kind of intentional, but perhaps the results are undesirable:

The PTAB submunition is a small shaped-charge warhead (like a mini RPG). So nominally it should do most of its damage through direct impact on a target vehicle rather then having a large area of explosive damage. I think in these cases you probably aren't scoring many direct hits on vehicles with individual submunitions, and in some way are over-estimating the effectiveness of such a submunition in causing indirect damage to armoured vehicles.

However, we can acknowledge that it may be too difficult to hit vehicles directly with the current dispersion pattern of submunitions. And that the effectiveness of the weapons may not be as significant as it is in real life, because we have to cope with releasing fewer submunitions than the weapon systems dispense in real life.
If we used realistic numbers of submunitions, it will decimate your frame rate!

As a result we will perhaps have a look at readjusting the spread of submunitions to make hits on an intended area more likely. Or their explosive area of effect and "hit" values.

No promises for now, but it's certainly something I'd like to look at with reyhard and the other people involved with determining the config values of air weapons.


- Issue History
Date Modified Username Field Change
2017-10-01 07:02 VariaI New Issue
2017-10-01 07:08 VariaI Note Added: 0006563
2017-10-01 11:01 RedPhoenix Note Added: 0006565
2017-10-01 11:04 RedPhoenix Note Added: 0006566
2017-10-01 12:53 VariaI Note Added: 0006574
2017-10-01 12:59 VariaI Note Edited: 0006574 View Revisions
2017-10-01 13:00 VariaI Note Edited: 0006574 View Revisions
2017-10-01 13:05 VariaI Note Edited: 0006574 View Revisions
2017-10-01 16:58 da12thMonkey Note Added: 0006580
2017-10-01 16:58 da12thMonkey Assigned To => reyhard
2017-10-01 16:58 da12thMonkey Status new => acknowledged
2017-10-01 17:00 da12thMonkey Note Edited: 0006580 View Revisions
2017-10-02 18:59 redux Additional Information Updated View Revisions
2018-05-06 20:18 reyhard Status acknowledged => resolved
2018-05-06 20:18 reyhard Fixed in Version => 0.4.6
2018-05-06 20:18 reyhard Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker